<div class="main">
  <div class="left">
    <app-filter (productsForSend) = "showFilteredLaptops($event)"></app-filter>
  </div>

  <div class="ui container right">
    <h1 class="tittle" style="font-family: 'Audiowide, sans-serif'; max-width: 400px; font-size: 39px;" > LAPTOP MALL </h1>
    
    <div style="margin-left: 380px; margin-top: -55px;">
      <app-search-bar  (productsForSend) = "showSearchedLaptops($event)"></app-search-bar>

      <app-favourites (laptopsEvent) = "showFavouriteLaptop($event)" style="margin-left: 705px;padding-bottom:0px;"></app-favourites>

      <app-user-info></app-user-info>
    </div>


    <div class="ui top attached tabular menu" style="background-color:#65803b; overflow: hidden;">
      <a class="item active" data-tab="products"> PRODUCTS </a>
      <a class="item" data-tab="stores"> STORES </a>
      <a class="item" data-tab="contact"> CONTACT </a>
      <a class="item" data-tab="shopping-cart" (mouseenter) = "onClickCart()">  <i class="shopping cart icon large" style="color: rgb(23, 63, 17);"> </i>  </a>
    </div>


    <div class="ui bottom attached tab segment active" data-tab="products">
      <app-product-list [products]="products"></app-product-list>
    </div>

    <div class="ui bottom attached tab segment" data-tab="stores" >
      <app-stores></app-stores>
    </div>

    <div class="ui bottom attached tab segment" data-tab="contact">
      <app-contact></app-contact>
    </div>

    <div class="ui bottom attached tab segment" data-tab="shopping-cart" >
      <app-shopping-cart [orderLaptops] = "orderLaptops"></app-shopping-cart>
    </div>

  </div>
</div>




